/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  border: 0;
  border-spacing: 0;
  font-size: 16px;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}
tr.invisible {
    display: none;
}
tr.open {
  border: 2px solid #00948E;
  border-bottom: none;
  background-color: #F9FFF9;
}
tr.abstract_notice, tr.detail_notice {
  
  border: 2px solid #00948E;
  border-top: none;
}

table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 2px 6px 1px;
  text-align: left; /* LTR */
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}

thead > tr > th {
  padding-bottom: 10px;
  background-color: transparent;
  color: #6e6e6e;
  font-size: 16px;
  text-transform: uppercase;
}
table.multiple-choice thead {
    border-bottom: 3px solid #00afec;
}
table.multiple-choice tr:last-child {
    border-bottom: none;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}
@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}
